﻿/* Begin: Detail */

div.detailpage
{
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	position: relative;
}

div.detailpage .mainbox
{
	margin: 5px 5px 5px 5px;
}

div.detailpage .heading
{
	background-image: url(images/t1_bg.jpg);
	background-repeat: repeat-x;
	font-size: 18px;
	font-weight: bold;
	color: White;
	text-align: center;
	height: 28px;
}

div.detailpage .heading span
{
	background-image: url(images/t1_bg.jpg);
	background-repeat: repeat-x;
	font-size: 18px;
	font-weight: bold;
	color: White;
	text-align: center;
	height: 28px;
}

div.detailpage div.headingleftrightbox
{
	background-image: url(images/t1_bg.jpg);
	background-repeat: repeat-x;
}

div.detailpage div.more, div.detailpage div.more a
{
	color : #3E7291;
}

div.detailpage div.more, div.detailpage div.more a:hover
{
	text-decoration : none;
}

div.detailpage div.headingleftrightbox div.leftbox
{
	font-size: 18px;
	font-weight: bold;
	color: White;
}

div.detailpage div.headingleftrightbox div.rightbox
{
	font-size: 14px;
	font-weight: bold;
	color: White;
	float: right;
	text-align: right;
}

div.detailpage div.headingleftrightbox div.rightbox div.emphasis
{
	color: White;
	font-weight: bold;
	float: right;
	text-align: right;
	display: inline;
	font-size: 0.75em;
}

div.detailpage .subheading
{
	font-size: 16px;
	text-align: justify;
}

div.detailpage .subheading span
{
	font-size: 16px;
	text-align: justify;
}

div.detailpage .subheading.title
{
	font-size: 15px;
	font-weight: bold;
}

div.detailpage div.leftrightbox
{
	float: left;
	width: 520px;
}

div.detailpage div.leftrightbox div.leftbox
{
	float: left;
	width: 260px;
}

div.detailpage div.leftrightbox div.rightbox
{
	float: right;
	width: 260px;
}


div.detailpage .map
{
	margin-top : 8px;
	text-align: center;
}


/* End: Detail Page*/

.ratingstar
{
	font-size: 0pt;
	width: 16px;
	height: 16px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}



.emptyratingstar
{
	background-image: url(images/onestardisabled.png);
}

.filledratingstar
{
	background-image: url(images/onestar.png);
}

.ratingstartiny
{
	font-size: 0pt;
	width: 12px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-repeat: no-repeat;
}


.emptyratingstartiny
{
	background-image: url(images/onestardisabledtiny.png);
}

.filledratingstartiny
{
	background-image: url(images/onestartiny.png);
}